| Bsoft 2.0.5 Bernard's software package

Variables
Bimage.cpp File Reference

Methods for the image class. More...

`#include "Bimage.h"`
`#include "utilities.h"`
`#include <iostream>`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Methods for the image class.

Author
  Bernard Heymann

Date
  Created: 20110603
  Modified: 20190423

Definition in file Bimage.cpp.

## Variable Documentation

## ◆ verbose

int verbose